/*--- Avanquest WebEasy Page Style ---*/


.cc11               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc12               { /* Common */
	font            : 24pt '@Arial Unicode MS';
	color           : #000000;
	}
span#e29            { /* images/volk004001.gif */
	background      : transparent url(images/volk004001.gif) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             :  82.50pt;
	width           : 697.50pt;
	height          : 391.50pt;
	}
div#e28             { /* rvolk.com */
	position        : absolute;
	left            :  30.75pt;
	top             :   9.00pt;
	width           : 105.75pt;
	height          :  32.25pt;
	}
div#e27             { /* TBD 2012 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  87.00pt;
	top             : 136.50pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
a#a27               { /* TBD 2012 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e26             { /* Gatorland 2011 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  79.50pt;
	top             : 315.00pt;
	width           : 125.25pt;
	height          :  17.25pt;
	}
a#a26               { /* Gatorland 2011 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e25             { /* Jamaica 2011   */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 248.25pt;
	top             : 315.00pt;
	width           : 110.25pt;
	height          :  17.25pt;
	}
a#a25               { /* Jamaica 2011   */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e24             { /* Florida Apr 2011   */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 420.00pt;
	top             : 315.00pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
a#a24               { /* Florida Apr 2011   */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
embed#e23           {
	background-color: transparent;
	position        : absolute;
	left            :  37.50pt;
	top             : 337.50pt;
	width           : 172.50pt;
	height          : 129.75pt;
	}
embed#e22           {
	background-color: transparent;
	position        : absolute;
	left            : 210.00pt;
	top             : 337.50pt;
	width           : 172.50pt;
	height          : 129.75pt;
	}
embed#e21           {
	background-color: transparent;
	position        : absolute;
	left            : 382.50pt;
	top             : 337.50pt;
	width           : 172.50pt;
	height          : 129.75pt;
	}
embed#e20           {
	background-color: transparent;
	position        : absolute;
	left            : 555.00pt;
	top             : 337.50pt;
	width           : 172.50pt;
	height          : 129.75pt;
	}
div#e19             { /* To view the Photos in fu... */
	font            : 18pt '@Arial Unicode MS';
	color           : #003399;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  81.75pt;
	top             :  97.50pt;
	width           : 341.25pt;
	height          :  26.25pt;
	}
span#e18            { /* images/pasted1000.jpg */
	background      : transparent url(images/pasted1000.jpg) no-repeat top left;
	position        : absolute;
	left            : 386.25pt;
	top             : 101.25pt;
	width           :  37.50pt;
	height          :  29.25pt;
	}
div#e17             { /* in each gallery */
	font            : 18pt '@Arial Unicode MS';
	color           : #003399;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 429.00pt;
	top             :  98.25pt;
	width           : 119.25pt;
	height          :  26.25pt;
	}
div#e16             { /* Jesse Thomson 2011 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 586.50pt;
	top             : 306.75pt;
	width           : 133.50pt;
	height          :  25.50pt;
	}
a#a16               { /* Jesse Thomson 2011 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  30.75pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  92.25pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            : 215.25pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e11             { /* Home */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             :  59.25pt;
	width           :  43.50pt;
	height          :  17.25pt;
	}
a#a11               { /* Home */
	font            : 12pt '@Arial Unicode MS';
	}
div#e10             { /* Pictures 2 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 213.75pt;
	top             :  59.25pt;
	width           :  57.75pt;
	height          :  17.25pt;
	}
a#a10               { /* Pictures 2 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e9              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 276.75pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e8              { /* Pictures 3 */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 274.50pt;
	top             :  59.25pt;
	width           :  61.50pt;
	height          :  17.25pt;
	}
a#a8                { /* Pictures 3 */
	font            : 12pt '@Arial Unicode MS';
	}
div#e7              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 338.25pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e6              { /* Videos  */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 342.75pt;
	top             :  59.25pt;
	width           :  50.25pt;
	height          :  17.25pt;
	}
a#a6                { /* Videos  */
	font            : 12pt '@Arial Unicode MS';
	}
div#e5              { /* About Us */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  91.50pt;
	top             :  60.00pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
a#a5                { /* About Us */
	font            : 12pt '@Arial Unicode MS';
	}
div#e4              { /* Pictures1 */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 151.50pt;
	top             :  59.25pt;
	width           :  60.00pt;
	height          :  18.00pt;
	}
a#a4                { /* Pictures1 */
	font            : 12pt '@Arial Unicode MS';
	}
div#e3              { /* TBD 2012 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 254.25pt;
	top             : 136.50pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
a#a3                { /* TBD 2012 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e2              { /* TBD 2012 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 436.50pt;
	top             : 136.50pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
a#a2                { /* TBD 2012 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e1              { /* TBD 2012 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 606.75pt;
	top             : 136.50pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
a#a1                { /* TBD 2012 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
